.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.logo {
  display: flex;
  align-items: center;
  justify-content: center;
  .navbar-brand {
    > img {
      max-height: 80px;
      backdrop-filter: blur();
    }

    img, svg {
      max-height: 50px;
      vertical-align: -4px;
      display: inline-block;
    }
  }
}